Bug 1270921 - [RFE] Make auto-created CV minor releases available to be re-used by other CCVs
[RFE] Make auto-created CV minor releases available to be re-used by other CCVs
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 13:01 EDT by Mike McCune
Modified: 2016-10-12 01:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2015-10-12 13:01:01 EDT
Currently the usage of the new emergency errata management feature creates under the hood a new minor version of a CV the updated package lives in, publishs and promotes it to the LC ENV the selected hosts live in. This also makes this update available to all other hosts associated to the same host group (see pages 292-295 in the SOE solution guide: https://access.redhat.com/articles/1585273)

The downside is that this newer minor version of the CV is only available to all host groups the host I've selected to belong to. Currently I can not re-use this minor version for other CCVs where I've used the same CV.

As a user I want to be able to use any combination of CV major and minor versions in my CCVs. If I've used the emergency errata feature once I want to re-use this CV minor version for all other CCVs containing the same CV.
Comment 3 hprakash 2016-09-28 02:08:27 EDT
is this targeted for 6.3?

Note You need to log in before you can comment on or make changes to this bug.